#-------------------------------------------------------------
# record properties
#-------------------------------------------------------------

# 紀錄強化失敗的物品:LoggingBanEnchant
# (true紀錄 false不紀錄)
LoggingBanEnchant = true

#-------------------------------------------------------------

# 人物對話紀錄 (true紀錄 false不紀錄)

# 一般頻道:LoggingChatNormal
LoggingChatNormal = false

# 大叫頻道:LoggingChatShout
LoggingChatShout = false

# 廣播頻道:LoggingChatWorld
LoggingChatWorld = false

# 血盟頻道:LoggingChatClan
LoggingChatClan = false

# 密語頻道:LoggingChatWhisper
LoggingChatWhisper = false

# 隊伍頻道1:LoggingChatParty
LoggingChatParty = false

# 交易頻道:LoggingBusiness
LoggingBusiness = false

# 連盟頻道:LoggingChatCombined
LoggingChatCombined = false

# 隊伍頻道2:LoggingChatChatParty
LoggingChatChatParty = false

#-------------------------------------------------------------